{
  "minecraft:recipes/building_blocks/red_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/buildingblocks/coarse_silty_dirt": {
    "criteria": {
      "has_gravel": "2024-11-02 15:49:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2024-10-29 19:35:41 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2024-10-29 20:12:46 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_fir": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-10-29 19:27:38 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_at_least_9_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_sacred_oak": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_pine": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2024-10-29 20:03:11 +0000"
    },
    "done": true
  },
  "gregtech:steam/14_magnetic_iron": {
    "criteria": {
      "location": "2024-11-05 17:04:17 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/buildingblocks/coarse_loamy_dirt": {
    "criteria": {
      "has_gravel": "2024-11-02 15:49:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_ethereal": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2024-11-01 23:23:19 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_cherry": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "gregtech:steam/15_lv_motor": {
    "criteria": {
      "location": "2024-11-05 17:08:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_porkchop": "2024-10-29 19:49:04 +0000",
      "cooked_beef": "2024-10-29 20:18:25 +0000",
      "potato": "2024-11-01 22:32:57 +0000",
      "bread": "2024-10-29 19:20:35 +0000",
      "rotten_flesh": "2024-11-01 22:21:49 +0000",
      "cooked_chicken": "2024-10-29 19:46:50 +0000",
      "carrot": "2024-11-05 18:53:49 +0000"
    },
    "done": false
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "biomesoplenty:biomesoplenty/root": {
    "criteria": {
      "bop_flower_0": "2024-11-01 23:05:00 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2024-11-02 15:49:22 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_ebony": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_hellbark": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_mangrove": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2024-10-29 20:29:37 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_eucalyptus": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2024-10-29 20:12:46 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2024-10-29 20:06:57 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_mahogany": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2024-10-29 20:12:46 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "zombie": "2024-10-29 20:20:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/buildingblocks/coarse_sandy_dirt": {
    "criteria": {
      "has_gravel": "2024-11-02 15:49:22 +0000"
    },
    "done": true
  },
  "gregtech:steam/1_first_tools": {
    "criteria": {
      "location": "2024-10-29 20:01:41 +0000"
    },
    "done": true
  },
  "sereneseasons:recipes/tools/season_clock": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-10-29 19:29:38 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "mesa_rock": "2024-10-29 20:20:50 +0000",
      "forest": "2024-11-01 21:53:40 +0000",
      "birch_forest": "2024-11-01 22:34:47 +0000",
      "deep_ocean": "2024-11-01 21:56:08 +0000",
      "beaches": "2024-10-29 19:29:36 +0000",
      "desert_hills": "2024-11-01 22:00:50 +0000",
      "mesa": "2024-10-29 19:04:54 +0000",
      "plains": "2024-10-29 19:06:17 +0000",
      "savanna": "2024-11-01 22:12:13 +0000",
      "savanna_rock": "2024-11-01 22:16:07 +0000",
      "birch_forest_hills": "2024-10-29 20:19:46 +0000",
      "ocean": "2024-11-01 21:55:42 +0000",
      "extreme_hills": "2024-11-01 21:53:28 +0000",
      "river": "2024-10-29 20:21:11 +0000",
      "desert": "2024-11-01 21:52:27 +0000"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-10-29 20:04:52 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2024-10-29 19:20:35 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_willow": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_redwood": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2024-10-29 19:14:56 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2024-10-29 20:12:46 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2024-10-29 20:12:46 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2024-11-02 16:34:34 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_jacaranda": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_umbran": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/flower_pot": {
    "criteria": {
      "has_brick": "2024-11-02 15:39:54 +0000"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "zombie": "2024-10-29 20:20:21 +0000"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2024-10-29 19:35:41 +0000"
    },
    "done": true
  },
  "pyrotech:root": {
    "criteria": {
      "mod_item": "2024-10-29 20:19:19 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/misc/light_gray_dye_from_clover": {
    "criteria": {
      "has_flower": "2024-11-01 23:05:00 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/misc/sand_from_dried_sand": {
    "criteria": {
      "has_gem_block": "2024-10-29 19:29:38 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_at_least_9_redstone": "2024-11-01 23:09:12 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2024-11-01 23:09:04 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/misc/mud_from_dirt": {
    "criteria": {
      "has_gem_block": "2024-10-29 19:29:38 +0000"
    },
    "done": true
  },
  "gregtech:steam/12_electronic_circuit": {
    "criteria": {
      "location": "2024-11-02 15:40:13 +0000"
    },
    "done": true
  },
  "gregtech:steam/root_steam": {
    "criteria": {
      "location": "2024-10-29 19:57:00 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "gregtech:steam/13_steel": {
    "criteria": {
      "location": "2024-10-29 20:04:21 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/buildingblocks/mud": {
    "criteria": {
      "has_item": "2024-11-01 22:18:22 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_magic": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2024-11-02 15:54:44 +0000"
    },
    "done": true
  },
  "pyrotech:dried_plant_fibers": {
    "criteria": {
      "dried_plant_fibers": "2024-11-01 22:18:28 +0000"
    },
    "done": true
  },
  "biomesoplenty:recipes/transportation/boat_palm": {
    "criteria": {
      "entered_water": "2024-10-29 19:30:20 +0000"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2024-10-29 20:11:42 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2024-10-29 20:04:49 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_block": {
    "criteria": {
      "has_brick": "2024-11-02 15:39:54 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2024-10-29 19:19:13 +0000"
    },
    "done": true
  }
}